
    <div class="card-body">
        <form action="" method="POST" >
            {%csrf_token%}
            <div class="form-group">
                <div><label class="inline_label">What's in your mind?</label></div>
                <div>{{ fields }}</div>
                <div><button type="submit" class="btn btn-primary mb-2">Submit</button></div>
            </div>
        </form>
    </div>

